/*@import "http://fonts.googleapis.com/css?family=Jacques+Francois";*/
@import "import.css";

*{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

html{
	height:100%;
	margin:0;
	padding:0;
}
body{
	height:100%;
	background-repeat:no-repeat;
	background-position:center 15px;
	margin:0;
	padding:0;
	font-size:12px;
	color:#FFFFFF;
}
td{
	margin:0;
	padding:0;
    vertical-align: top;
}

a, a:hover, a:focus, a:active {
    color: #FFFFFF;
}

hr {
    border: 0 none;
}
hr {
    border-top: 1px solid #002c5b;
}

.col-1 p {
    margin: 4px 0;
}

.main-content > div {
    margin: 0;
    padding: 0 24px 0px;
}
.main-content > div p:last-child{
	margin:0;
}
p {
    margin-top: 0;
}
a#header-home {
    display: block;
    height: 77px;
    width: 450px;
	color:transparent;
	border:none;
	text-decoration:none;
}
#outer-table {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
#outer-td {
    margin: 0;
    padding: 0;
    vertical-align: top;
}
#inner-table {
    border-collapse: collapse;
    border-spacing: 0;
    height: 600px;
    margin: auto;
    width: 871px;
}
#inner-table tfoot td{
    vertical-align: bottom;
}
.col-1 {
    width: 160px;
}
#credit{
	font-size:10px;
}
#credit a,#credit a:hover,#credit a:focus{
	color: #FFFFFF;
	outline:none;
}
.main-content {
    line-height: 16px;
    min-height: 430px;
    width: 100%;
}

.swmenu-home {
    margin: 4px 0 0;
    padding: 0;
}
.swmenu-ordering {
    margin: 0;
    padding: 0;
}
.swmenu-news {
    margin: 0;
    padding: 0;
}
.swmenu-contact {
    margin: 5px 0 0 0;
    padding: 0;
}
.home-block {
    min-height: 80px;
}
.ordering-block {
    min-height: 46px;
}
.sw_indicator {
    position: absolute;
    right: -12px;
}
/****************Modal 2016********************/

.hidden {
    display: none;
}

#sbox-content.sbox-content-clone {
    background-color: #333333;
}
#sbox-content.sbox-content-clone > div {
    padding: 20px;
}
#sbox-content.sbox-content-clone h2 {
    margin: 0;
    padding: 0;
}

div#mc_embed_signup .mc-field-group input {
    margin: 0;
    padding: 2px 0;
}
div#mc_embed_signup .mc-field-group {
    min-height: 0;
    padding: 0 0 3px;
}
div#mc_embed_signup .button {
    font-size: 12px;
    height: 28px;
    line-height: 22px;
    margin: 10px 0;
    padding: 0 16px;
}

div#mc_embed_signup form {
    padding: 0;
}
div#mc_embed_signup .mc-field-group label {
    font-size: 12px;
}
